<?php
session_start();
/*
try {
    if (isset($_COOKIE["session"])) { 
        //echo 'Cookie is active!';
        $lifetime=60*60;
        setcookie("session", "1", time() + $lifetime, "/");
    } else{ 
        //echo 'Cookie is NOT active!';
        header("Location: /login.php"); 
    }
    $auth = $_SESSION["auth"];
    if (!$auth){
        header("Location: /login.php"); 
    }
} catch(Exception $e){
    header("Location: /login.php"); 
}
*/
?>

    <div class="container-fluid">
        <div class="row">

            <div class="col-md-12">
                <div class="card card-plain">
                    <div class="header">
                        <p class="category">Jumlah Rekod: 5</p>
                    </div>
                    <div class="content table-responsive table-full-width">
                        <table class="table table-hover">
                            <thead>
                                <th>#</th>
                                <th><b>Pengilang/Syarikat</b></th>
                                <th><b>Pendaftaran</b></th>
                                <th><b>Kawasan</b></th>
                                <th><b>Industri</b></th>
                                <th>[Tindakan]</th>
                            </thead>
                            <tbody>
                                <?php
                                    include("get_listmanu.php");
                                ?>
                            </tbody>
                        </table>

                    </div>
                </div>
            </div>


        </div>
    </div>
       
    <!--   Core JS Files   -->
    <script src="/assets/js/jquery-1.10.2.js" type="text/javascript"></script>
    <script src="/assets/js/bootstrap.min.js" type="text/javascript"></script>

    <!--  Checkbox, Radio & Switch Plugins -->
    <script src="/assets/js/bootstrap-checkbox-radio.js"></script>

    <!--  Notifications Plugin    -->
    <script src="/assets/js/bootstrap-notify.js"></script>

    <!-- Paper Dashboard Core javascript and methods for Demo purpose -->
    <script src="/assets/js/paper-dashboard.js"></script>

    <script src="/assets/js/app.js"></script>

<script type="text/javascript">
        $(document).ready(function(){



        });

</script>